# -e svn+http://code.djangoproject.com/svn/django/trunk/#egg=django
-e bzr+http://code.0xdb.org/python-oxdjango/#egg=python-oxdjango
-e svn+http://django-tagging.googlecode.com/svn/trunk/#egg=tagging
-e bzr+http://firefogg.org/dev/python-firefogg/#egg=python-firefogg
-e bzr+http://firefogg.org/dev/django_firefogg/#egg=django_firefogg
-e bzr+http://code.0x2620.org/python-ox/#egg=python-ox
django_extensions
django-debug-toolbar
sorl-thumbnail
South
simplejson
PIL
